Description

Dear the system admin

Hi, my name is Tan. I have a question about the Inverse Compton Scattering (ics) & pi0 maps in the GPS script (which is putted on

the following site). Can you tell me the origin of these maps? What models are used in these maps?

https://portal.cta-observatory.org/WG/PHYS/SitePages/PHYS-KSP-GPS.aspx

 

On the other hand, I see that the XML files of these maps (model_pi0.xml & model_ics.xml) have almostly the same form (such as

Index, Scale, Prefactor). Are these parameters appropriate?

Thank you for reading me.

Tan

History

#1 - 04/18/2016 10:54 PM - Knödlseder Jürgen

- Status changed from New to Feedback

- Assigned To set to Knödlseder Jürgen

- % Done changed from 0 to 90

Sorry for coming back to you so late, I somehow forgot about your question.

Both models come from GALPROP (run 54_77Xvarh7S) in which the cosmic-ray electron spectrum has been adjusted to agree with that measured

by the Fermi/LAT, see Abdo et al. 2009, PhRvL, 103 1101. The highest energy in this map is 0.868 TeV. The map has been extrapolated over the

energy range assuming a spectral power law with index of -2.7. The same is true for the Pion map (that's why you see identical spectral laws).

More information on the GPS is now here (you may need to log-in to see that page): 

https://cta-gitlab.irap.omp.eu/jknodlseder/cta/tree/master/analysis/ksp/gps.

#2 - 06/09/2016 09:07 AM - Dang Viet Tan

Thank you for your answer.

How about the bremsstrahlung? Is it possible to put the bremsstrahlung map into ctools? I think it's necessary for studying on the low energy range.

#3 - 06/09/2016 09:11 AM - Knödlseder Jürgen

The maps are not formally part of ctools. I'm not sure that Bremsstrahlung plays an important role in the TeV domain, it even is barely important for

GeV energies (but important for MeV energies).
https://portal.cta-observatory.org/WG/PHYS/SitePages/PHYS-KSP-GPS.aspx
https://cta-gitlab.irap.omp.eu/jknodlseder/cta/tree/master/analysis/ksp/gps


#4 - 06/21/2016 09:43 PM - Knödlseder Jürgen

- Status changed from Feedback to Closed
